HP Alerts!

When using elxnet driver version 10.2.298.5 (or earlier) in a VMware NSX or Virtual Extensible LAN (VXLAN) environment, HP network adapters may experience the following symptoms: